.wraptocentre {
	width: 300px;
	height: 300px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -265px;
	margin-top: -190px;
}

.fadein-white-div {
	display: inline;
	opacity: 0.7;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	padding: 1px 8px;
	background-color: #fff;
	position: fixed;
	z-index: 1;
	text-align: center;
	color: #000;
}

.fadein-login-div {
	display: inline;
	opacity: 1;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	padding: 1px 8px;
	background-color: #000;
	position: fixed;
	z-index: 1;
	text-align: center;
	color: #000;
}

.menu_btn {
	text-decoration: none;
	text-shadow: 1px 1px 0 #000;
	-moz-text-shadow: 1px 1px 0 #000;
	-webkit-text-shadow: 1px 1px 0 #000;
	color: #fff;
	font-weight: bold;
	font-size: 13px;
	margin-top: 11px;
	margin-left: 9px;
	background: #3d3d3d;
	float: right;
	height: 32px;
}

.menu_btn:hover {
	background: #656565;
}

.menu_btn span {
	color: #fff;
	float: right;
	padding: 0 10px 0 10px;
	text-align: center;
	margin-top: 8px;
}

.login_btn {
	text-decoration: none;
	/*	text-shadow:1px 1px 0 #000;
	-moz-text-shadow:1px 1px 0 #000;
	-webkit-text-shadow:1px 1px 0 #000;*/
	font-weight: bold;
	font-size: 12px;
	position: absolute;
	margin: -10px 0px 0px 214px;
	color: #009dff;
	position: absolute;
	float: left;
}

.login_btn:hover {
	color: #009dff;
}

.login_btn span {
	float: right;
	padding: 0 1px 0 1px;
	text-align: center;
	margin: 25px 30px 0 0;
}

.status_btn {
	text-decoration: none;
	/*	text-shadow:1px 1px 0 #000;
	-moz-text-shadow:1px 1px 0 #000;
	-webkit-text-shadow:1px 1px 0 #000;*/
	font-weight: bold;
	font-size: 12px;
	position: absolute;
	margin: 40px 0px 100px 214px;
	color: #009dff;
	float: left;
}

.triangle {
	float: right;
	width: 0px;
	height: 0px;
	margin: 30px 5px 0 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent; /* left arrow slant */
	border-top: 5px solid #009dff; /* right arrow slant */
	font-size: 0px;
	line-height: 0px;
}

.fedexlogo {
	vertical-align: middle;
	/*
	padding-top:10px;
	padding-left:50px;
	*/
}

#login_box {
	position: absolute;
	float: left;
	margin: 0px 10px 0px 0px;
	display: none;
	z-index: 2;
}

#tab {
	background: #545454;
	width: 91px;
	float: right;
	height: 38px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	height: 41px;
	/* 	margin-left:145px; */
	margin-left: 145px;
}

#tab .login_btn {
	text-decoration: none;
	/*	text-shadow:1px 1px 0 #000;
	-moz-text-shadow:1px 1px 0 #000;
	-webkit-text-shadow:1px 1px 0 #000;*/
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	float: right;
	margin: -10px -7px 0px 15px;
}

#login_box_content {
	background: #545454;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	float: right;
	width: 236px;
}

#login_form {
	margin: 9px 0 0 9px;
}

#login_form input[type=text],#login_form input[type=password],#login_form input[type=email]
	{
	border: 1px solid #d8d8d8;
	border-radius: 3px;
	height: 37px;
	width: 205px;
	margin-top: 7px;
	padding-left: 10px;
}

#login_form button {
	border: none;
	background: #19677e;
	color: #fff;
	margin: 9px 25px 9px 0;
}

.ordertable {
	font-family: "georgia";
	font-size: 12px;
	width: 100%;
	border-collapse: collapse;
}

.ordertable td,th {
	border: 1px solid #fff;
	padding: 3px 7px 2px 7px;
	border-bottom: 3px solid #EEE;
}

.ordertable tr:nth-child(odd) {
	background-color: #EEE;
}

.registered {
	color: #006600
}

.notregistered {
	color: #EC8D00
}

.appstore-button {
	height: 57px;
	background: url(../images/appstore_button.png) no-repeat center top;
	display: block;
	text-indent: -999999px;
	border: none;
	outline: none;
	text-decoration: none;
	margin: 0 0 0 0;
}

.paymentmethod {
	padding: 0 10px 0 10px;
}

.paypalbutton {
	background-image: -moz-linear-gradient(bottom, rgb(255, 255, 255) 0%,
		rgb(255, 255, 255) 0%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(255,
		255, 255)), color-stop(0, rgb(255, 255, 255)),
		color-stop(0, rgb(255, 255, 255)));
	border: none;
}

.paypalbutton:hover {
	-moz-box-shadow: 1px 1px 10px #CCCCCC;
	-webkit-box-shadow: 1px 1px 10px #CCCCCC;
}

.payment-errors-orderpage {
	font-weight: bold;
	font-size: 16px;
	color: #B00000;
	text-align: center;
	vertical-align: top;
}

.stn-form a.help:hover span {
	width: 10em;
}

#soc_el ul {
	margin: 10px 0px 0 40px;
}

#soc_el li {
	height: 24px;
	margin: 0 5px 0 0;
	float: left;
	list-style: none;
	padding: 0;
}

#soc_el a span {
	display: none;
}

#soc_el a {
	display: block;
	width: 24px;
	height: 24px;
	padding: 0;
	margin: 0 0 4px 0;
	opacity: 0.5;
	filter: alpha(opacity =   50);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

#soc_el a:hover {
	opacity: 0.9;
	filter: alpha(opacity =   90);
}

#logo_focus {
	position: absolute;
	margin: 0 10px 0 10px;
}

.widget_content {
	height: 253px !important;
}

.neon {
	margin: 10px 10px 0 0;
	text-shadow: 0 0 10px #FFFFFF, 0 0 20px #FFFFFF, 0 0 30px #FFFFFF, 0 0
		30px #03B6DB, 0 0 10px #03B6DB, 0 0 10px #03B6DB, 0 0 10px #03B6DB, 0
		0 10px #03B6DB;
}

.youtubeplay {
	width: 113px;
	height: 114px;
	margin: 100px auto;
	background: url(/images/play.png) no-repeat 0 0px;
	cursor: pointer;
	z-index: 50;
}

.youtubeplay:hover {
	background-position: 0 -114px;
}